html {
  font-size: 10px;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
}
.l-container #feature * {
  color: #637DA2;
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  margin-top: 5rem;
  font-family: "ivyepic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.1rem;
  letter-spacing: 0.025em;
  line-height: 4.3rem;
  color: #637DA2;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 3rem;
  position: relative;
}
.l-container #feature .creditContainer .item {
  position: relative;
}
.l-container #feature .creditContainer .item .txt {
  position: relative;
  display: block;
}
.l-container #feature .creditContainer .item .price::after {
  content: "/";
  position: absolute;
  top: 0rem;
  right: -2rem;
}
.l-container #feature .creditContainer li {
  width: fit-content;
}
.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer li .price {
  margin-left: 0.6rem;
}
.l-container #feature .hero {
  position: relative;
  width: 100%;
}
.l-container #feature .hero__inner {
  width: 140rem;
  margin-inline: auto;
}
.l-container #feature .container {
  position: relative;
}
.l-container #feature .container__inner {
  width: 140rem;
  margin-inline: auto;
}
.l-container #feature .container01 {
  position: relative;
  background-color: #f4f6f9;
  transition: background-color 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}
.l-container #feature .container01__inner {
  width: 140rem;
  margin-inline: auto;
  position: relative;
}
.l-container #feature .container01 .sticky--img01 {
  width: 22.07rem;
  position: absolute;
  top: 45.3rem;
  left: 9.5rem;
  height: 1040rem;
  z-index: 3;
}
.l-container #feature .container01 .sticky--img01 .container01__title {
  position: sticky;
  top: 45rem;
}
.l-container #feature .container01 .sticky--img02 {
  width: 20rem;
  position: absolute;
  top: 47.5rem;
  right: 10.6rem;
  height: 1040rem;
  z-index: 3;
}
.l-container #feature .container01 .sticky--img02 .container01__text01 {
  position: sticky;
  top: 45rem;
}
.l-container #feature .container01 .sticky--img02 a::after {
  -webkit-mask-image: url("../img/pc_btn.svg");
  mask-image: url("../img/pc_btn.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .container01__sec01 {
  width: 58rem;
  margin-inline: auto;
  background-color: #E9EEF4;
}
.l-container #feature .container01__sec01--movie {
  width: 58rem;
  position: relative;
  margin-inline: auto;
  margin-top: 0rem;
}
.l-container #feature .container01__sec01--movie video {
  width: 100%;
  height: auto;
  vertical-align: top;
  object-fit: cover;
}
.l-container #feature .container01__sec01--movie .sound {
  width: 14.2rem;
  height: 2.8rem;
  background-image: url(../img/sound_off.png);
  background-size: 14.2rem;
  background-repeat: no-repeat;
  background-position: left center;
  position: absolute;
  top: 2rem;
  right: 1.5rem;
  cursor: pointer;
}
.l-container #feature .container01__sec01--movie .sound:hover {
  opacity: 0.6;
}
.l-container #feature .container01__sec01--movie [data-sound=on] {
  background-image: url(../img/sound_on.png);
  background-size: 12.9rem;
}
.l-container #feature .container01__sec01--text01 {
  width: 42.5rem;
  margin: 12rem auto 0;
}
.l-container #feature .container01__sec01--text02 {
  width: 30.6rem;
  margin: 6.3rem auto 0;
}
.l-container #feature .container01__sec01--link01 {
  width: 58rem;
  margin-top: 11.5rem;
}
.l-container #feature .container01__sec01--link02 {
  width: 51.2rem;
  margin: 8rem auto 0;
}
.l-container #feature .container01__sec01 .creditContainer a .txt {
  color: #637DA2 !important;
}
.l-container #feature .container01__sec01 .credit {
  width: 50rem;
  margin-inline: auto;
}
.l-container #feature .container01__sec01 .credit .item:nth-of-type(3) {
  margin-left: 2rem;
}
.l-container #feature .container01__sec01 .credit .item:last-of-type .price::after {
  display: none;
}
.l-container #feature .container01__sec02 {
  position: relative;
  width: 58rem;
  margin-inline: auto;
  background-color: #E9EEF4;
  padding-bottom: 19rem;
}
.l-container #feature .container01__sec02--link03 {
  width: 44rem;
  padding-top: 13.9rem;
}
.l-container #feature .container01__sec02--text02 {
  width: 34.14rem;
  position: absolute;
  top: 18.4rem;
  left: 19.5rem;
  pointer-events: none;
}
.l-container #feature .container01__sec02--link04 {
  width: 48.8rem;
  margin: 8rem auto 0;
}
.l-container #feature .container01__sec02 .credit {
  margin-top: 5.1rem;
}
.l-container #feature .container01__sec02 .credit .item:last-of-type .price::after {
  display: none;
}
.l-container #feature .container02 {
  background-color: #f4f6f9;
  transition: background-color 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}
.l-container #feature .container02.is-bgchange {
  background-color: #fef6f5;
}
.l-container #feature .container02__inner {
  width: 140rem;
  margin-inline: auto;
  position: relative;
}
.l-container #feature .container02__sec03 {
  background-color: #FDEEED;
  width: 58rem;
  margin-inline: auto;
}
.l-container #feature .container02__sec03--text03 {
  width: 50.46rem;
  padding-top: 15.4rem;
  margin-left: 5rem;
}
.l-container #feature .container02__sec03--link05 {
  width: 55.2rem;
  margin-left: auto;
  margin-top: 3rem;
}
.l-container #feature .container02__sec03--link06 {
  width: 52.8rem;
  margin-top: 8rem;
}
.l-container #feature .container02__sec03 .creditContainer .item a .txt {
  color: #BE5F69 !important;
}
.l-container #feature .container02__sec03 .creditContainer .item a .txt .price {
  color: #BE5F69 !important;
}
.l-container #feature .container02__sec03 .credit {
  width: 50rem;
  margin-inline: auto;
}
.l-container #feature .container02__sec03 .credit .item:nth-of-type(3) {
  margin-left: 2rem;
}
.l-container #feature .container02__sec03 .credit .item:last-of-type .price::after {
  display: none;
}
.l-container #feature .container02__sec04 {
  background-color: #FDEEED;
  width: 58rem;
  margin-inline: auto;
}
.l-container #feature .container02__sec04--link07 {
  width: 54.4rem;
  margin: 0rem auto 0;
  padding-top: 16.6rem;
}
.l-container #feature .container02__sec04--link08 {
  width: 58rem;
  margin-top: 8rem;
}
.l-container #feature .container02__sec04 .creditContainer .item a .txt {
  color: #BE5F69 !important;
}
.l-container #feature .container02__sec04 .creditContainer .item a .txt .price {
  color: #BE5F69 !important;
}
.l-container #feature .container02__sec04 .credit {
  width: 45rem;
  margin-inline: auto;
}
.l-container #feature .container02__sec04 .credit .item:nth-of-type(3) {
  margin-left: 2rem;
}
.l-container #feature .container02__sec04 .credit .item:last-of-type .price::after {
  display: none;
}
.l-container #feature .container02__sec05 {
  background-color: #FDEEED;
  position: relative;
  width: 58rem;
  margin-inline: auto;
  padding-bottom: 12rem;
}
.l-container #feature .container02__sec05--text04 {
  width: 49.2rem;
  position: absolute;
  top: 10rem;
  left: 3.5rem;
  z-index: 3;
  pointer-events: none;
}
.l-container #feature .container02__sec05--link09 {
  width: 46.4rem;
  margin-left: auto;
  padding-top: 14rem;
}
.l-container #feature .container02__sec05--link10 {
  width: 52.8rem;
  margin: 7.9rem auto 0;
}
.l-container #feature .container02__sec05 .creditContainer .item a .txt {
  color: #BE5F69 !important;
}
.l-container #feature .container02__sec05 .creditContainer .item a .txt .price {
  color: #BE5F69 !important;
}
.l-container #feature .container02__sec05 .credit {
  width: 45rem;
  margin-inline: auto;
}
.l-container #feature .container02__sec05 .credit .item:nth-of-type(3) {
  margin-left: 2rem;
}
.l-container #feature .container02__sec05 .credit .item:last-of-type .price::after {
  display: none;
}
.l-container #feature .target[data-animation=fadeIn] {
  opacity: 0;
  transition: opacity 1s ease-in;
}
.l-container #feature .target[data-animation=fadeIn][data-is-active=true] {
  opacity: 1;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}